RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001427USAF[All Projects] Generalpublic2015-12-02 18:532015-12-17 13:51
Reporteri3randon 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4 
Summary0001427: 1.54 Armour Values
DescriptionAll vests for both factions now have no armour value.
Steps To ReproduceSpawn RHS unit, open inventory and hover over vest, notice it says no armour. Shoot someone with IOTV or Russian vest, notice they die in 1 shot.
TagsACH, armor, armour, inventory, IOTV, MICH, mod, modified, no armor, no armour, Russian, SPC
Is it a wish/request?No
Arma 3 version1.52
Did you used any other mod when the error occurred?Yes
Which mods?ACE, CBA, TFR
Attached Files

- Relationships

-  Notes
(0002920)
robmcgunn3r (reporter)
2015-12-03 22:43

Any idea how to fix this? It seems that every mod has this issue, not just RHS. You can see the same event with the helmets, too. BI has given their armor systems level III and IV labels, which can be seen on the light and standard combat helmets, as well as the light and standard vests. The MICH and ACH, etc. are also labeled as "No armour"
(0002924)
Bad Tankman (viewer)
2015-12-04 11:35

It is already fixed as temponrary, just visit armahollic.com

- Issue History
Date Modified Username Field Change
2015-12-02 18:53 i3randon New Issue
2015-12-03 22:43 robmcgunn3r Note Added: 0002920
2015-12-03 22:44 robmcgunn3r Tag Attached: ACH
2015-12-03 22:44 robmcgunn3r Tag Attached: armor
2015-12-03 22:44 robmcgunn3r Tag Attached: armour
2015-12-03 22:44 robmcgunn3r Tag Attached: inventory
2015-12-03 22:44 robmcgunn3r Tag Attached: IOTV
2015-12-03 22:44 robmcgunn3r Tag Attached: MICH
2015-12-03 22:44 robmcgunn3r Tag Attached: mod
2015-12-03 22:44 robmcgunn3r Tag Attached: modified
2015-12-03 22:44 robmcgunn3r Tag Attached: no armor
2015-12-03 22:44 robmcgunn3r Tag Attached: no armour
2015-12-03 22:44 robmcgunn3r Tag Attached: Russian
2015-12-03 22:44 robmcgunn3r Tag Attached: SPC
2015-12-04 11:35 Bad Tankman Note Added: 0002924
2015-12-17 13:51 reyhard Status new => resolved
2015-12-17 13:51 reyhard Fixed in Version => 0.4
2015-12-17 13:51 reyhard Resolution open => fixed
2015-12-17 13:51 reyhard Assigned To => reyhard


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker